Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003132Piwigootherpublic2014.09.03 09:302014.09.23 20:43
Reporterflop25 
Assigned Toflop25 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.7.0Fixed in Version2.7.0 
Summary0003132: [takeatour] Test Next vs direct Links
Descriptionhttp://fr.piwigo.org/forum/viewtopic.php?pid=211742#p211742 [^]
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014.09.03 09:30 flop25 New Issue
2014.09.03 09:30 flop25 Status new => assigned
2014.09.03 09:30 flop25 Assigned To => flop25
2014.09.03 09:30 flop25 browser => any
2014.09.03 09:30 flop25 Web server => Apache 1.3.x
2014.09.16 12:00 plg Target Version 2.7.0RC2 => 2.7.0
2014.09.23 20:43 flop25 Status assigned => closed
2014.09.23 20:43 flop25 Resolution open => fixed
2014.09.23 20:43 flop25 Fixed in Version => 2.7.0


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker